package fyloz.trial.ColorRecipesExplorer.dao;

import fyloz.trial.ColorRecipesExplorer.model.Company;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface CompanyDao extends JpaRepository<Company, Integer> {

    void deleteByCompanyID(int companyID);

    Company findByCompanyName(String companyName);
}
